body {
  padding: 0;
  margin: 0;
  user-select: none;
}

#logo {
  margin-top: 20px;
  border-radius: 600px;
  width: 300px;
  border: 4px solid white;
}
.app {
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin: auto;
  width: 100%;
  font-family: 'Roboto Mono', monospace;
  background: #fefffe;
  color: white;
}

#title-box {
  text-align: center;
  background: #a50100;
  box-shadow: 0px 2px 2px 0px black;
}
.form-row-box {
  margin-top: 100px;
}
.form-row {
  display: flex;
  flex-wrap: wrap;
  color: black;
  width: 80%;
  margin: auto;
}
.form-row > label {
  font-size: 30px;
  margin: 5px;
}

.form-row > input {
  flex-grow: 1;
  border: 0;
  background-color: rgba(0, 0, 0, 0);
  outline: none;
  border-bottom: 2px solid black;
  font-size: 30px;
  transition: all 0.1s ease-in-out;
}
.form-row > input:focus {
  border-bottom: 4px solid #a50100;
}
#loading {
  display: none;
  width: 100%;
  height: 20px;
  background-color: Black;
}
#loading-inside {
  height: 100%;
  width: 0%;
  background-color: #880808;
}

.buttons {
  display: flex;
  justify-content: center;
}
.buttons button {
  background-color: #a50100;
  padding: 5px;
  border-radius: 5px;
  border: solid 2px black;
  font-size: 24px;
  font-family: 'Roboto Mono', monospace;
  margin: 5px;
  margin-top: 20px;
  cursor: pointer;
  color: white;
}
#answer-box {
  min-height: 32px;
  min-width: 60px;
}

#phone-warning {
  display: none;
  color: #880808;
  font-size: 20px;
  text-align: center;
  margin: 5px;
}
@media screen and (max-width: 600px) {
  .form-row > input {
    width: auto;
    font-size: 17px;
  }

  .form-row > label {
    font-size: 18px;
    margin: 5px;
  }

  .buttons button {
    font-size: 18px;
  }

  #phone-warning {
    display: block;
  }
}
